<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>Shnurok, Pavel Tikhonov</author>
    <version>1.1.0.3</version>
    <title>
        <en>Headers RSM</en>
    </title>
    <description>
        <en>
            <![CDATA[Headers RSM
]]>
        </en>
		<ru>
            <![CDATA[Headers RSM
]]>
        </ru>
    </description>
    <iconFilename>icon_headersRSM.png</iconFilename>
    <multiplayer supported="true" />

    <brands>
        <brand name="BELSHINA" title="БЕЛШИНА" image="wheels/brand_belshina.dds"/>
    </brands>

    <storeItems>
		<storeItem xmlFilename="GU6.xml" />
		<storeItem xmlFilename="GU7.xml" />
		<storeItem xmlFilename="PSP10.xml" />
		<storeItem xmlFilename="PP.xml" />
		<storeItem xmlFilename="telega.xml"/>
		<storeItem xmlFilename="powerStream600.xml" />
		<storeItem xmlFilename="powerStream700.xml" />
		<storeItem xmlFilename="powerStream600Rice.xml"/>
		<storeItem xmlFilename="powerStream700Rice.xml"/>
		<storeItem xmlFilename="rsmPSP810.xml" />
		<storeItem xmlFilename="PPK81.xml" />
		<storeItem xmlFilename="pp340.xml" />
		<storeItem xmlFilename="UniCart_3000.xml"/>
    </storeItems>
	
    <l10n>
		<text name="configuration_equipment_sel"> <en>Equipment selection</en> <ru>Выбор комплектации</ru> </text>	
        <text name="configuration_none"> <en>without equipment</en> <ru>Без оборудования</ru> </text>	
        <text name="configuration_PKN1500"> <en>Chopper PKN-1500</en> <ru>Измельчитель ПКН-1500</ru> </text>	
        <text name="configuration_PM"> <en>Stacker PM-7-7</en> <ru>Копнитель ПН-7</ru> </text>
		<text name="configuration_PKN1500_shields"> <en>Without shields</en><ru>Без щитков</ru> </text>
		<text name="configuration_PKN1500_polovoprovod"> <en>Without polovoprovod</en> <ru>Без половопровода</ru> </text>
		<text name="configuration_PKN1500_solomoprovod"> <en>Without solomoprovod</en> <ru>Без соломопровода</ru> </text>
		<text name="configuration_IRS">         <en>IZM export</en> <ru>Измельчитель экспорт</ru> </text>
		<text name="configuration_IRS_shield">  <en>Without shields</en> <ru>Без щитка</ru> </text>
		
		<text name="configuration_number">    <en>Numbers</en><de>Nummer</de> <ru>Выбор номера</ru></text>
		<text name="configuration_no_number"> <en>No number</en>           <ru>Без номера</ru> </text>
		<text name="configuration_01"> <en>1</en></text>
		<text name="configuration_02"> <en>2</en></text>
		<text name="configuration_03"> <en>3</en></text>
		<text name="configuration_04"> <en>4</en></text>
		<text name="configuration_05"> <en>5</en></text>
		<text name="configuration_06"> <en>6</en></text>
		<text name="configuration_07"> <en>7</en></text>
		<text name="configuration_08"> <en>8</en></text>
		<text name="configuration_09"> <en>9</en></text>
		<text name="configuration_10"> <en>10</en></text>
		
        <text name="configuration_oblicovka_0">
            <en>All shields</en>
            <ru>Все щитки</ru>
        </text>		
        <text name="configuration_oblicovka_1">
            <en>Remove side shields</en>
            <ru>Снять боковые щитки</ru>
        </text>		
		<text name="configuration_oblicovka_2">
            <en>Remove all shields</en>
            <ru>Снять все щитки</ru>
        </text>
		<text name="configuration_Setka_1">
            <en>Shield 1</en>
            <ru>Щит 1</ru>
        </text>		
        <text name="configuration_Setka_2">
            <en>Shield 2</en>
            <ru>Щит 2</ru>
        </text>
		<text name="configuration_ShieldsGu">       <en>Shields</en>              <ru>Щитки</ru>           </text>
		<text name="configuration_GU_all">          <en>Shields all</en>          <ru>Все щитки</ru>       </text>
		<text name="configuration_GU_1">            <en>Shield 1</en>             <ru>Щиток 1</ru>         </text>
		<text name="configuration_GU_2">            <en>Shield 2</en>             <ru>Щиток 2</ru>         </text>
		<text name="configuration_GU_none">         <en>Without shields</en>      <ru>Снять все щитки</ru> </text>
		<text name="configuration_no_kozir">        <en>Remove the visor</en>     <ru>Снять козырёк</ru>   </text>
		
		<text name="configuration_modification"> <en>Modification</en>  <ru>Модификация</ru> </text>
	    <text name="configuration_1">            <en>Variation 1</en>   <ru>Вариант 1</ru> </text>
	    <text name="configuration_2">            <en>Variation 2</en>   <ru>Вариант 2</ru> </text>
		<text name="configuration_3">            <en>Variation 3</en>   <ru>Вариант 3</ru> </text>
		<text name="configuration_4">            <en>Variation 4</en>   <ru>Вариант 4</ru> </text>
		<text name="configuration_design">       <en>Design</en>        <ru>Дизайн</ru> </text>
		
		<text name="configuration_nomerMaterial">       <en>Numbers color</en>                    <ru>Цвет номера</ru>   </text>
		<text name="configuration_decalGuMaterial">     <en>Decals color</en>                     <ru>Цвет наклеек</ru>  </text>
		<text name="configuration_rimMaterial">         <en>Color rims</en>                       <ru>Цвет дисков</ru> </text>
		
		<text name="configuration_nakl"> <en>Tilt camera</en> <ru>Наклонная камера</ru> </text>
		<text name="configuration_1200"> <en>1200mm</en> <ru>1200мм</ru> </text>
		<text name="configuration_1500"> <en>1500mm</en> <ru>1500мм</ru> </text>
		<text name="configuration_rotor"> <en>For Rotor</en> <ru>Для Ротор</ru> </text>
		<text name="configuration_design_1985">       <en>85</en>              <ru>85</ru>           </text>
		<text name="configuration_design_1986">          <en>86</en>          <ru>86</ru>       </text>
		<text name="configuration_design_B">            <en>B</en>             <ru>Б</ru>         </text>
		<text name="configuration_design_V">            <en>Version Vector</en>             <ru>Версия Вектор</ru>         </text>
		<text name="configuration_reelMaterial">        <en>Reel color</en>                     <ru>Цвет мотовила</ru>     </text> 
		<text name="configuration_reelBeamMaterial">    <en>Reel beams color</en>               <ru>Цвет лучей</ru>        </text>
		<text name="configuration_shkiviMaterial">      <en>Pulleys color</en>                  <ru>Цвет шкивов</ru>       </text>
		<text name="configuration_dividersMaterial"> <en>Dividers color</en>     <ru>Цвет делителей</ru>       </text>
		<text name="configuration_shieldsMaterial"> <en>Shields color</en> <ru>Цвет щитков</ru> </text>
		<text name="configuration_design_85">       <en>1985</en>              <ru>1985</ru>           </text>
		<text name="configuration_design_86">          <en>1986</en>          <ru>1986</ru>       </text>
		<text name="configuration_design_a">            <en>Version A</en>             <ru>Версия А</ru>         </text>
		<text name="configuration_design_b_1">            <en>Version B</en>             <ru>Версия Б</ru>         </text>
		<text name="configuration_design_b_2">            <en>Version B 2</en>             <ru>Версия Б 2</ru>         </text>
		<text name="configuration_Vector">            <en>Version Vector</en>             <ru>Версия Вектор</ru>         </text>
		<text name="configuration_donA">            <en>Version A</en>             <ru>Версия А</ru>         </text>
		<text name="configuration_donB">            <en>Version B</en>             <ru>Версия Б</ru>         </text>
		<text name="configuration_ps_1"> <en>Variation 1</en> <ru>Вариант 1</ru> </text>
	    <text name="configuration_ps_2"> <en>Variation 2</en> <ru>Вариант 2</ru> </text>
		<text name="configuration_ps_3"> <en>Variation 3</en> <ru>Вариант 3</ru> </text>
		<text name="configuration_ps_4"> <en>Variation 4</en> <ru>Вариант 4</ru> </text>
		<text name="configuration_ps_5"> <en>Variation 5</en> <ru>Вариант 5</ru> </text>
		<text name="configuration_ps_6"> <en>Variation 6</en> <ru>Вариант 6</ru> </text>
		<text name="configuration_egr">          <en>Connection EGR</en> <ru>Подключение ЕГР</ru> </text>
		<text name="configuration_design_egr_1"> <en>Connection 1</en>       <ru>Подключение 1</ru> </text>
		<text name="configuration_design_egr_2"> <en>Connection 2</en>       <ru>Подключение 2</ru> </text>
		<text name="configuration_design_egr_3"> <en>Connection EGR</en>     <ru>Подключение ЕГР</ru> </text>
		<text name="configuration_model_vers"> <en>Versatile</en> <ru>Versatile</ru> </text>
		<text name="configuration_design_5"> <en>Rostselmash Design</en> <ru>Дизайн Ростсельмаш</ru> </text>
		<text name="configuration_design_6"> <en>Design Klever</en> <ru>Дизайн Клевер</ru> </text>
		<text name="configuration_design_7"> <en>Argus Design</en> <ru>Дизайн Аргус</ru> </text>
		<text name="configuration_design_8"> <en>Argus Design 2</en> <ru>Дизайн Аргус 2</ru> </text>
		<text name="configuration_design_9"> <en>Falcon Design 1</en> <ru>Дизайн Falcon 1</ru> </text>
		<text name="configuration_design_10"> <en>Falcon Design 2</en> <ru>Дизайн Falcon 2</ru> </text>
		<text name="configuration_design_11"> <en>Falcon Design 3</en> <ru>Дизайн Falcon 3</ru> </text>
		<text name="configuration_design_12"> <en>Rostselmash Design 2</en> <ru>Дизайн Ростсельмаш 2</ru> </text>
		<text name="configuration_design_don">   <en>Vector/Acros/Torum</en> <ru>Вектор/Акрос/Торум</ru> </text>
		<text name="configuration_design_nova">  <en>For Nova</en>           <ru>Для Nova</ru> </text>
		<text name="configuration_design_161">   <en>For RSM 161</en>        <ru>Для RSM 161</ru> </text>
		<text name="configuration_design_pp1">   <en>PP 340 Don</en>         <ru>ПП 340 Дон</ru> </text>
		<text name="configuration_design_pp2">   <en>PP 340</en>             <ru>ПП 340</ru> </text>
		<text name="configuration_design_sp">    <en>Swa Pick 342</en>       <ru>Swa Pick 342</ru> </text>
        <text name="configuration_vers"> <en>Versatile</en> <ru>Versatile</ru> </text>
		<text name="configuration_model_selection"> <en>Model selection</en> <ru>Выбор модели</ru> </text>
		
		<text name="width_cutter">     <en>Width Cutter</en> <de>Spannweite Schneidwerk</de> <ru>Ширина жатки</ru></text>
		<text name="5m">            <en>5m execution</en> <de>5m Ausführung</de> <ru>5м исполнение</ru></text>
	    <text name="6_7m">          <en>6-7m execution</en> <de>6-7m Ausführung</de> <ru>6-7м исполнение</ru></text>
	    <text name="8_9m">          <en>8-9m execution</en> <de>8-9m Ausführung</de> <ru>8-9м исполнение</ru></text>
	    <text name="5m_2">            <en>5m execution 2</en> <de>5m Ausführung 2</de> <ru>5м исполнение 2</ru></text>
	    <text name="6_7m_2">          <en>6-7m execution 2</en> <de>6-7m Ausführung 2</de> <ru>6-7м исполнение 2</ru></text>
	    <text name="8_9m_2">          <en>8-9m execution 2</en> <de>8-9m Ausführung 2</de> <ru>8-9м исполнение 2</ru></text>
		<text name="configuration_landmark">            <en>Color of the landmarks</en>             <ru>Цвет ориентиров</ru>         </text>
		<text name="configuration_hub">            <en>Color hub</en>             <ru>Цвет ступиц</ru>         </text>
		
		<!-- Interactive Control -->
		<text name="actionIC_fold">        				<en>IC: Close</en>         					<de>IC: Schließen</de>      				<ru>IC: Закрыть</ru> </text>
        <text name="actionIC_unfold">        			<en>IC: Open</en>         					<de>IC: öffnen</de>      					<ru>IC: Открыть</ru> </text>
        <text name="actionIC_IC">        				<en>Interactive control</en>         		<de>Interactive Control</de>      			<ru>Interactive Control</ru> </text>
        <text name="actionIC_SIC">        				<en>Simple IC</en>         					<de>Simple IC</de>      					<ru>Simple IC</ru> </text>
        <text name="actionIC_Animation">        		<en>Animation</en>         					<de>Animationen</de>      					<ru>Animation</ru> </text>
</l10n>
</modDesc>
